Redmine - Feature #10691

Retry to send email notifications when SMTP is unavailable
2012-04-17 15:51 - Luis Serrano Aranda

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email notifications Estimated time: 0.00 hour
Target version:

Resolution: Wont fix

Description

Redmine not forwards an email if you have not sent correctly

Steps to reproduce:

1. Stops email daemon

2. Update or create an issue.

3. Starts email daemon.

The email is lost.

Related issues:

Related to Redmine - Defect #13982: Re-send account confirmation e-mail Closed

History

#1 - 2012-04-18 10:22 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Subject changed from Forward emails to Retry to send email notifications when SMTP is unavailable

#2 - 2013-03-21 09:34 - claude g

+1, also happening in many other situations (DNS down, gmail service errors ...). Event if not frequent, the only thing to do is tell people to check

'Activity' to check what they have missed.

#3 - 2013-03-22 15:12 - Dipan Mehta

+1. This is very important.

#4 - 2021-06-06 10:05 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Wont fix

Please consider using Sidekiq. See the SidekigConfiguration page for details.
https://www.redmine.org/projects/redmine/wiki/SidekiqConfiguration
http://www.tcpdf.org

